/* @override http://v8kdextygfk.preview.thewebconsole.com/shop/category/cat3642/menu.css */

/* Whole Menu */

#qm0 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/*===============================================================================================*/

/* Main Menu Items */

#qm0 a {
	color: #ffffff !important;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;
	padding: 7px 20px 8px 10px;
	text-decoration: none;
	background: url(menuOff1.jpg) left bottom no-repeat;
}

/* Main Menu Items (Hover) */

#qm0 a:hover {
	color: #ffffff;
	

/* Mouse over font colour */
	background: url(menuActive1.jpg) left bottom no-repeat #1c6ba9;

/* Mouse over background colour */
}

/*----------------------------------------------------------------*/

/* Main Menu Submenu */

#qm0 .qmparent {
	background: url(menuOff.jpg) left top no-repeat;
}

/* Main Menu Submenu (Hover) */

body #qm0 .qmactive, body #qm0 .qmactive:hover {
	color: #ffffff;
	background: url(menuActive.jpg) left top no-repeat;
}

/*===============================================================================================*/

/* Whole Submenu */

#qm0 div {
	background-color: #8ec740;


/* Submenu background colour */
	border: 1px solid #88bd41

;
	/* Submenu border colour */
	border-width: 1px 1px 0px 1px;
	background-image: none;
}

/*===============================================================================================*/

/* Submenu Items */

#qm0 div a {
	color: #ffffff;
	/

* Submenu font colour */
	font-size: 11px;


/* Submenu Font Size */
	width: 150px

;
	/* This is the width of the submenu - text will wrap around if longer */
	padding: 6px 20px 6px 6

px;
	/* Submenu height is made up of the font-size plus the top and bottom padding */	
	border-bottom: 1px solid #88

bd41;
	/* This should match the Whole Submenu border colour and width */		
background-image: none;
}

/* Submenu Items (Hover) */

#qm0 div a:hover {
	color: #ffffff;


/* Submenu Mouse over*/
background-color: #006ba6;
	background-image: none;
}

/*----------------------------------------------------------------*/

/* Sub Submenu */

#qm0 div .qmparent {
	background-color: #8ec740;
	background: url(arrow.gif) 97% 50% no-repeat;
}

/* Sub Submenu (Hover) */

body #qm0 div .qmactive, body #qm0 div .qmactive:hover {
	background: url(arrow.gif) 97% 50% no-repeat #006ba6;
}